---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-x86_64-uefi-cloudinit-vm-nocloud
name: alpine-3.20.3-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:59:50.275077'
uploaded: '2024-09-06T20:17:47.725979'
signed: '2024-09-07T00:27:57.729930'
released: '2024-09-07T03:09:15.743426'
artifacts:
metadata_updated: '2024-09-07T03:09:15.743793'
